deploy.ant.properties.file=C:\\Users\\eve\\.netbeans\\6.5\\glassfish_1.properties
j2ee.appclient.tool.args=-configxml "C:\\glassfish\\domains\\domain1\\config\\sun-acc.xml"
j2ee.appclient.tool.jvmoptions=-Dcom.sun.aas.configRoot="C:\\glassfish\\config" -Dcom.sun.aas.installRoot="C:\\glassfish" -Dcom.sun.aas.imqLib="C:\\glassfish\\imq\\lib" -Djava.security.policy="C:\\glassfish\\lib\\appclient\\client.policy" -Djava.security.auth.login.config="C:\\glassfish\\lib\\appclient\\appclientlogin.conf" -Djava.endorsed.dirs="C:\\glassfish\\lib\\endorsed" -Djavax.xml.parsers.SAXParserFactory=com.sun.org.apache.xerces.internal.jaxp.SAXParserFactoryImpl -Djavax.xml.parsers.DocumentBuilderFactory=com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl -Djavax.xml.transform.TransformerFactory=com.sun.org.apache.xalan.internal.xsltc.trax.TransformerFactoryImpl -Dorg.xml.sax.parser=org.xml.sax.helpers.XMLReaderAdapter -Dorg.xml.sax.driver=com.sun.org.apache.xerces.internal.parsers.SAXParser -Djava.util.logging.manager=com.sun.enterprise.server.logging.ACCLogManager
j2ee.appclient.tool.mainclass=com.sun.enterprise.appclient.Main
j2ee.appclient.tool.runtime=C:\\glassfish\\lib\\dom.jar:C:\\glassfish\\lib\\xalan.jar:C:\\glassfish\\lib\\xercesImpl.jar:C:\\glassfish\\lib\\appserv-rt.jar:C:\\glassfish\\lib\\javaee.jar:C:\\glassfish\\lib\\j2ee.jar:C:\\glassfish\\lib\\jmac-api.jar:C:\\glassfish\\lib\\appserv-ext.jar:C:\\glassfish\\lib\\mail.jar:C:\\glassfish\\lib\\activation.jar:C:\\glassfish\\lib\\webservices-rt.jar:C:\\glassfish\\lib\\webservices-tools.jar:C:\\glassfish\\lib\\appserv-ws.jar:C:\\glassfish\\lib\\jaxrpc-impl.jar:C:\\glassfish\\lib\\saaj-impl.jar:C:\\glassfish\\lib\\jaxr-impl.jar:C:\\glassfish\\lib\\relaxngDatatype.jar:C:\\glassfish\\lib\\xsdlib.jar:C:\\glassfish\\lib\\appserv-cmp.jar:C:\\glassfish\\javadb\\lib\\derbyclient.jar:C:\\glassfish\\lib\\toplink-essentials.jar:C:\\glassfish\\lib\\dbschema.jar:C:\\glassfish\\lib\\appserv-admin.jar:C:\\glassfish\\lib\\install\\applications\\jmsra\\imqjmsra.jar:C:\\glassfish\\lib\\fscontext.jar:C:\\glassfish\\lib\\dtds:C:\\glassfish\\lib\\schemas
j2ee.platform.classpath=C:\\glassfish\\lib\\javaee.jar:C:\\glassfish\\lib\\jsf-impl.jar:C:\\glassfish\\lib\\activation.jar:C:\\glassfish\\lib\\appserv-tags.jar:C:\\glassfish\\lib\\mail.jar:C:\\glassfish\\lib\\appserv-jstl.jar:C:\\glassfish\\lib\\webservices-tools.jar:C:\\glassfish\\lib\\webservices-rt.jar:C:\\glassfish\\lib\\appserv-ws.jar
j2ee.platform.wscompile.classpath=C:\\glassfish\\lib\\j2ee.jar:C:\\glassfish\\lib\\saaj-api.jar:C:\\glassfish\\lib\\saaj-impl.jar:C:\\glassfish\\lib\\jaxrpc-api.jar:C:\\glassfish\\lib\\jaxrpc-impl.jar:C:\\glassfish\\lib\\endorsed\\jaxp-api.jar:C:\\glassfish\\lib\\appserv-ws.jar:C:\\glassfish\\lib\\webservices-tools.jar:C:\\glassfish\\lib\\webservices-rt.jar
j2ee.platform.wsimport.classpath=C:\\glassfish\\lib\\webservices-tools.jar:C:\\glassfish\\lib\\webservices-rt.jar:C:\\glassfish\\lib\\tools.jar:C:\\glassfish\\lib\\appserv-jstl.jar:C:\\glassfish\\lib\\javaee.jar:C:\\glassfish\\lib\\appserv-ws.jar:C:\\glassfish\\lib\\mail.jar:C:\\glassfish\\lib\\activation.jar
j2ee.server.instance=[C:\\glassfish]deployer:Sun:AppServer::localhost:4848
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.5\\java2\\modules\\ext\\jaxws21\\api:C:\\Program Files\\NetBeans 6.5\\ide10\\modules\\ext\\jaxb\\api
source.encoding=UTF-8
user.properties.file=C:\\Users\\eve\\.netbeans\\6.5\\build.properties
wa.copy.client.jar.from=C:\\glassfish\\domains\\domain1\\generated\\xml\\j2ee-modules
